Skip to content
Permalink
Branch: master
Find file Copy path
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
786 lines (780 sloc) 20.5 KB
PATH
remote: .
specs:
decidim (0.19.0.dev)
decidim-accountability (= 0.19.0.dev)
decidim-admin (= 0.19.0.dev)
decidim-api (= 0.19.0.dev)
decidim-assemblies (= 0.19.0.dev)
decidim-blogs (= 0.19.0.dev)
decidim-budgets (= 0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-debates (= 0.19.0.dev)
decidim-forms (= 0.19.0.dev)
decidim-generators (= 0.19.0.dev)
decidim-meetings (= 0.19.0.dev)
decidim-pages (= 0.19.0.dev)
decidim-participatory_processes (= 0.19.0.dev)
decidim-proposals (= 0.19.0.dev)
decidim-sortitions (= 0.19.0.dev)
decidim-surveys (= 0.19.0.dev)
decidim-system (= 0.19.0.dev)
decidim-verifications (= 0.19.0.dev)
decidim-accountability (0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
kaminari (~> 1.1)
searchlight (~> 4.1)
decidim-admin (0.19.0.dev)
active_link_to (~> 1.0)
decidim-core (= 0.19.0.dev)
devise (~> 4.7)
devise-i18n (~> 1.2)
devise_invitable (~> 1.7)
jquery-rails (~> 4.3)
sassc (~> 1.12, >= 1.12.1)
sassc-rails (~> 1.3)
decidim-api (0.19.0.dev)
graphiql-rails (~> 1.4, < 1.5)
graphql (~> 1.9)
rack-cors (~> 1.0)
sprockets-es6 (~> 0.9.2)
decidim-assemblies (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-blogs (0.19.0.dev)
decidim-admin (= 0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
httparty (~> 0.17)
jquery-tmpl-rails (~> 1.1)
kaminari (~> 1.1)
decidim-budgets (0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
kaminari (~> 1.1)
searchlight (~> 4.1)
decidim-comments (0.19.0.dev)
decidim-core (= 0.19.0.dev)
jquery-rails (~> 4.3)
decidim-conferences (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-meetings (= 0.19.0.dev)
wicked_pdf (~> 1.4)
wkhtmltopdf-binary (~> 0.12)
decidim-consultations (0.19.0.dev)
decidim-admin (= 0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-core (0.19.0.dev)
active_link_to (~> 1.0)
anchored (>= 1.1.0)
autoprefixer-rails (~> 8.0)
batch-loader (~> 1.2)
carrierwave (~> 1.3)
cells-erb (~> 0.1.0)
cells-rails (~> 0.0.9)
charlock_holmes (~> 0.7)
date_validator (~> 0.9.0)
decidim-api (= 0.19.0.dev)
devise (~> 4.7)
devise-i18n (~> 1.2)
doorkeeper (~> 5.1)
doorkeeper-i18n (~> 4.0)
etherpad-lite (~> 0.3)
file_validators (~> 2.1)
foundation-rails (~> 6.4, < 6.5)
foundation_rails_helper (~> 3.0)
geocoder (~> 1.5)
hashdiff (>= 0.4.0, < 2.0.0)
invisible_captcha (~> 0.12)
jquery-rails (~> 4.3)
kaminari (~> 1.1)
loofah (~> 2.2)
mini_magick (~> 4.9)
mustache (~> 1.1.0)
nobspw (~> 0.6.0)
omniauth (~> 1.9)
omniauth-facebook (~> 5.0)
omniauth-google-oauth2 (~> 0.7)
omniauth-rails_csrf_protection (~> 0.1)
omniauth-twitter (~> 1.4)
paper_trail (~> 10.3)
pg (~> 1.1.4, < 2)
pg_search (~> 2.2)
premailer-rails (~> 1.10)
rack (~> 2.0)
rack-attack (~> 6.0)
rails (>= 5.2, < 6.0.x)
rails-i18n (~> 5.0)
rectify (~> 0.13.0)
redis (~> 4.1)
rubyzip (~> 2.0)
sassc (~> 1.12, >= 1.12.1)
sassc-rails (~> 1.3)
social-share-button (~> 1.2, >= 1.2.1)
spreadsheet (~> 1.2)
sprockets-es6 (~> 0.9.2)
truncato (~> 0.7)
uglifier (~> 4.1)
valid_email2 (~> 2.1)
wisper (~> 2.0)
decidim-debates (0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
kaminari (~> 1.1)
searchlight (~> 4.1)
decidim-dev (0.19.0.dev)
byebug (~> 11.0)
capybara (~> 3.24)
db-query-matchers (~> 0.9.0)
decidim (= 0.19.0.dev)
erb_lint (~> 0.0.28)
factory_bot_rails (~> 4.8)
i18n-tasks (~> 0.9.18)
mdl (~> 0.5.0)
nokogiri (>= 1.10.4)
puma (~> 3.12)
rails-controller-testing (~> 1.0)
rspec-cells (~> 0.3.4)
rspec-html-matchers (~> 0.9.1)
rspec-rails (~> 3.7)
rspec_junit_formatter (~> 0.3.0)
rubocop (~> 0.71.0)
rubocop-rails (~> 2.0)
rubocop-rspec (~> 1.21)
selenium-webdriver (~> 3.142)
simplecov (~> 0.16)
system_test_html_screenshots (~> 0.1.1)
webmock (~> 3.6)
wisper-rspec (~> 1.0)
decidim-forms (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-generators (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-initiatives (0.19.0.dev)
decidim-admin (= 0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-verifications (= 0.19.0.dev)
kaminari (~> 1.1)
origami (~> 2.1)
virtus-multiparams (~> 0.1)
wicked (~> 1.3)
wicked_pdf (~> 1.4)
wkhtmltopdf-binary (~> 0.12)
decidim-meetings (0.19.0.dev)
cells-erb (~> 0.1.0)
cells-rails (~> 0.0.9)
decidim-core (= 0.19.0.dev)
decidim-forms (= 0.19.0.dev)
httparty (~> 0.17)
icalendar (~> 2.5)
jquery-tmpl-rails (~> 1.1)
kaminari (~> 1.1)
searchlight (~> 4.1)
decidim-pages (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-participatory_processes (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-proposals (0.19.0.dev)
acts_as_list (~> 0.9)
cells-erb (~> 0.1.0)
cells-rails (~> 0.0.9)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
diffy (~> 3.3)
doc2text (~> 0.4.2)
kaminari (~> 1.1)
ransack (~> 2.1.1)
redcarpet (~> 3.4)
decidim-sortitions (0.19.0.dev)
decidim-admin (= 0.19.0.dev)
decidim-comments (= 0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-proposals (= 0.19.0.dev)
decidim-surveys (0.19.0.dev)
decidim-core (= 0.19.0.dev)
decidim-forms (= 0.19.0.dev)
decidim-system (0.19.0.dev)
active_link_to (~> 1.0)
decidim-core (= 0.19.0.dev)
devise (~> 4.7)
devise-i18n (~> 1.2)
devise_invitable (~> 1.7)
jquery-rails (~> 4.3)
sassc (~> 1.12, >= 1.12.1)
sassc-rails (~> 1.3)
decidim-verifications (0.19.0.dev)
decidim-core (= 0.19.0.dev)
GEM
remote: https://rubygems.org/
specs:
actioncable (5.2.3)
actionpack (= 5.2.3)
nio4r (~> 2.0)
websocket-driver (>= 0.6.1)
actionmailer (5.2.3)
actionpack (= 5.2.3)
actionview (= 5.2.3)
activejob (= 5.2.3)
mail (~> 2.5, >= 2.5.4)
rails-dom-testing (~> 2.0)
actionpack (5.2.3)
actionview (= 5.2.3)
activesupport (= 5.2.3)
rack (~> 2.0)
rack-test (>= 0.6.3)
rails-dom-testing (~> 2.0)
rails-html-sanitizer (~> 1.0, >= 1.0.2)
actionview (5.2.3)
activesupport (= 5.2.3)
builder (~> 3.1)
erubi (~> 1.4)
rails-dom-testing (~> 2.0)
rails-html-sanitizer (~> 1.0, >= 1.0.3)
active_link_to (1.0.5)
actionpack
addressable
activejob (5.2.3)
activesupport (= 5.2.3)
globalid (>= 0.3.6)
activemodel (5.2.3)
activesupport (= 5.2.3)
activerecord (5.2.3)
activemodel (= 5.2.3)
activesupport (= 5.2.3)
arel (>= 9.0)
activestorage (5.2.3)
actionpack (= 5.2.3)
activerecord (= 5.2.3)
marcel (~> 0.3.1)
activesupport (5.2.3)
concurrent-ruby (~> 1.0, >= 1.0.2)
i18n (>= 0.7, < 2)
minitest (~> 5.1)
tzinfo (~> 1.1)
acts_as_list (0.9.19)
activerecord (>= 3.0)
addressable (2.6.0)
public_suffix (>= 2.0.2, < 4.0)
anchored (1.1.0)
arel (9.0.0)
ast (2.4.0)
autoprefixer-rails (8.6.5)
execjs
axiom-types (0.1.1)
descendants_tracker (~> 0.0.4)
ice_nine (~> 0.11.0)
thread_safe (~> 0.3, >= 0.3.1)
babel-source (5.8.35)
babel-transpiler (0.7.0)
babel-source (>= 4.0, < 6)
execjs (~> 2.0)
batch-loader (1.4.1)
bcrypt (3.1.13)
better_html (1.0.14)
actionview (>= 4.0)
activesupport (>= 4.0)
ast (~> 2.0)
erubi (~> 1.4)
html_tokenizer (~> 0.0.6)
parser (>= 2.4)
smart_properties
bindex (0.7.0)
bootsnap (1.4.4)
msgpack (~> 1.0)
builder (3.2.3)
byebug (11.0.1)
capybara (3.29.0)
addressable
mini_mime (>= 0.1.3)
nokogiri (~> 1.8)
rack (>= 1.6.0)
rack-test (>= 0.6.3)
regexp_parser (~> 1.5)
xpath (~> 3.2)
carrierwave (1.3.1)
activemodel (>= 4.0.0)
activesupport (>= 4.0.0)
mime-types (>= 1.16)
cells (4.1.7)
declarative-builder (< 0.2.0)
declarative-option (< 0.2.0)
tilt (>= 1.4, < 3)
uber (< 0.2.0)
cells-erb (0.1.0)
cells (~> 4.0)
erbse (>= 0.1.1)
cells-rails (0.0.9)
actionpack (>= 3.0)
cells (>= 4.1.6, < 5.0.0)
charlock_holmes (0.7.6)
childprocess (3.0.0)
coercible (1.0.0)
descendants_tracker (~> 0.0.1)
coffee-rails (5.0.0)
coffee-script (>= 2.2.0)
railties (>= 5.2.0)
coffee-script (2.4.1)
coffee-script-source
execjs
coffee-script-source (1.12.2)
colorize (0.8.1)
concurrent-ruby (1.1.5)
crack (0.4.3)
safe_yaml (~> 1.0.0)
crass (1.0.4)
css_parser (1.7.0)
addressable
date_validator (0.9.0)
activemodel
activesupport
db-query-matchers (0.9.0)
activesupport (>= 4.0, <= 6.0)
rspec (~> 3.0)
declarative-builder (0.1.0)
declarative-option (< 0.2.0)
declarative-option (0.1.0)
descendants_tracker (0.0.4)
thread_safe (~> 0.3, >= 0.3.1)
devise (4.7.1)
bcrypt (~> 3.0)
orm_adapter (~> 0.1)
railties (>= 4.1.0)
responders
warden (~> 1.2.3)
devise-i18n (1.8.2)
devise (>= 4.6)
devise_invitable (1.7.5)
actionmailer (>= 4.1.0)
devise (>= 4.0.0)
diff-lcs (1.3)
diffy (3.3.0)
doc2text (0.4.2)
nokogiri (~> 1.10.0)
rubyzip (~> 2.0.0)
docile (1.3.2)
domain_name (0.5.20190701)
unf (>= 0.0.5, < 1.0.0)
doorkeeper (5.2.1)
railties (>= 5)
doorkeeper-i18n (4.0.1)
equalizer (0.0.11)
erb_lint (0.0.29)
activesupport
better_html (~> 1.0.7)
html_tokenizer
rainbow
rubocop (~> 0.51)
smart_properties
erbse (0.1.3)
temple
erubi (1.8.0)
etherpad-lite (0.3.0)
rest-client (>= 1.6)
execjs (2.7.0)
factory_bot (4.11.1)
activesupport (>= 3.0.0)
factory_bot_rails (4.11.1)
factory_bot (~> 4.11.1)
railties (>= 3.0.0)
faker (1.9.3)
i18n (>= 0.7)
faraday (0.17.0)
multipart-post (>= 1.2, < 3)
ffi (1.9.25)
file_validators (2.3.0)
activemodel (>= 3.2)
mime-types (>= 1.0)
foundation-rails (6.4.3.0)
railties (>= 3.1.0)
sass (>= 3.3.0, < 3.5)
sprockets-es6 (>= 0.9.0)
foundation_rails_helper (3.0.0)
actionpack (>= 4.1, < 6.0)
activemodel (>= 4.1, < 6.0)
activesupport (>= 4.1, < 6.0)
railties (>= 4.1, < 6.0)
tzinfo (~> 1.2, >= 1.2.2)
geocoder (1.5.2)
globalid (0.4.2)
activesupport (>= 4.2.0)
graphiql-rails (1.4.11)
railties
sprockets-rails
graphql (1.9.12)
hashdiff (1.0.0)
hashie (3.6.0)
highline (2.0.2)
html_tokenizer (0.0.7)
htmlentities (4.3.4)
http-accept (1.7.0)
http-cookie (1.0.3)
domain_name (~> 0.5)
httparty (0.17.0)
mime-types (~> 3.0)
multi_xml (>= 0.5.2)
i18n (1.6.0)
concurrent-ruby (~> 1.0)
i18n-tasks (0.9.29)
activesupport (>= 4.0.2)
ast (>= 2.1.0)
erubi
highline (>= 2.0.0)
i18n
parser (>= 2.2.3.0)
rails-i18n
rainbow (>= 2.2.2, < 4.0)
terminal-table (>= 1.5.1)
icalendar (2.5.3)
ice_cube (~> 0.16)
ice_cube (0.16.3)
ice_nine (0.11.2)
invisible_captcha (0.12.2)
rails (>= 3.2.0)
jaro_winkler (1.5.3)
jquery-rails (4.3.5)
rails-dom-testing (>= 1, < 3)
railties (>= 4.2.0)
thor (>= 0.14, < 2.0)
jquery-tmpl-rails (1.1.0)
rails (>= 3.1.0)
json (2.2.0)
jwt (2.2.1)
kaminari (1.1.1)
activesupport (>= 4.1.0)
kaminari-actionview (= 1.1.1)
kaminari-activerecord (= 1.1.1)
kaminari-core (= 1.1.1)
kaminari-actionview (1.1.1)
actionview
kaminari-core (= 1.1.1)
kaminari-activerecord (1.1.1)
activerecord
kaminari-core (= 1.1.1)
kaminari-core (1.1.1)
kramdown (1.17.0)
launchy (2.4.3)
addressable (~> 2.3)
letter_opener (1.7.0)
launchy (~> 2.2)
letter_opener_web (1.3.4)
actionmailer (>= 3.2)
letter_opener (~> 1.0)
railties (>= 3.2)
listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2)
loofah (2.2.3)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
mail (2.7.1)
mini_mime (>= 0.1.1)
marcel (0.3.3)
mimemagic (~> 0.3.2)
mdl (0.5.0)
kramdown (~> 1.12, >= 1.12.0)
mixlib-cli (~> 1.7, >= 1.7.0)
mixlib-config (~> 2.2, >= 2.2.1)
method_source (0.9.2)
mime-types (3.2.2)
mime-types-data (~> 3.2015)
mime-types-data (3.2019.0331)
mimemagic (0.3.3)
mini_magick (4.9.5)
mini_mime (1.0.1)
mini_portile2 (2.4.0)
minitest (5.11.3)
mixlib-cli (1.7.0)
mixlib-config (2.2.18)
tomlrb
msgpack (1.2.10)
multi_json (1.13.1)
multi_xml (0.6.0)
multipart-post (2.1.1)
mustache (1.1.0)
netrc (0.11.0)
nio4r (2.3.1)
nobspw (0.6.1)
nokogiri (1.10.4)
mini_portile2 (~> 2.4.0)
oauth (0.5.4)
oauth2 (1.4.2)
faraday (>= 0.8, < 2.0)
jwt (>= 1.0, < 3.0)
multi_json (~> 1.3)
multi_xml (~> 0.5)
rack (>= 1.2, < 3)
omniauth (1.9.0)
hashie (>= 3.4.6, < 3.7.0)
rack (>= 1.6.2, < 3)
omniauth-facebook (5.0.0)
omniauth-oauth2 (~> 1.2)
omniauth-google-oauth2 (0.8.0)
jwt (>= 2.0)
omniauth (>= 1.1.1)
omniauth-oauth2 (>= 1.6)
omniauth-oauth (1.1.0)
oauth
omniauth (~> 1.0)
omniauth-oauth2 (1.6.0)
oauth2 (~> 1.1)
omniauth (~> 1.9)
omniauth-rails_csrf_protection (0.1.2)
actionpack (>= 4.2)
omniauth (>= 1.3.1)
omniauth-twitter (1.4.0)
omniauth-oauth (~> 1.1)
rack
origami (2.1.0)
colorize (~> 0.7)
orm_adapter (0.5.0)
paper_trail (10.3.1)
activerecord (>= 4.2)
request_store (~> 1.1)
parallel (1.17.0)
parser (2.6.4.1)
ast (~> 2.4.0)
pg (1.1.4)
pg_search (2.3.0)
activerecord (>= 4.2)
activesupport (>= 4.2)
premailer (1.11.1)
addressable
css_parser (>= 1.6.0)
htmlentities (>= 4.0.0)
premailer-rails (1.10.3)
actionmailer (>= 3)
premailer (~> 1.7, >= 1.7.9)
public_suffix (3.1.0)
puma (3.12.1)
rack (2.0.7)
rack-attack (6.1.0)
rack (>= 1.0, < 3)
rack-cors (1.0.3)
rack-test (1.1.0)
rack (>= 1.0, < 3)
rails (5.2.3)
actioncable (= 5.2.3)
actionmailer (= 5.2.3)
actionpack (= 5.2.3)
actionview (= 5.2.3)
activejob (= 5.2.3)
activemodel (= 5.2.3)
activerecord (= 5.2.3)
activestorage (= 5.2.3)
activesupport (= 5.2.3)
bundler (>= 1.3.0)
railties (= 5.2.3)
sprockets-rails (>= 2.0.0)
rails-controller-testing (1.0.4)
actionpack (>= 5.0.1.x)
actionview (>= 5.0.1.x)
activesupport (>= 5.0.1.x)
rails-dom-testing (2.0.3)
activesupport (>= 4.2.0)
nokogiri (>= 1.6)
rails-html-sanitizer (1.2.0)
loofah (~> 2.2, >= 2.2.2)
rails-i18n (5.1.3)
i18n (>= 0.7, < 2)
railties (>= 5.0, < 6)
railties (5.2.3)
actionpack (= 5.2.3)
activesupport (= 5.2.3)
method_source
rake (>= 0.8.7)
thor (>= 0.19.0, < 2.0)
rainbow (3.0.0)
rake (13.0.0)
ransack (2.1.1)
actionpack (>= 5.0)
activerecord (>= 5.0)
activesupport (>= 5.0)
i18n
rb-fsevent (0.10.3)
rb-inotify (0.10.0)
ffi (~> 1.0)
rectify (0.13.0)
activemodel (>= 4.1.0)
activerecord (>= 4.1.0)
activesupport (>= 4.1.0)
virtus (~> 1.0.5)
wisper (>= 1.6.1)
redcarpet (3.5.0)
redis (4.1.3)
regexp_parser (1.6.0)
request_store (1.4.1)
rack (>= 1.4)
responders (3.0.0)
actionpack (>= 5.0)
railties (>= 5.0)
rest-client (2.1.0)
http-accept (>= 1.7.0, < 2.0)
http-cookie (>= 1.0.2, < 2.0)
mime-types (>= 1.16, < 4.0)
netrc (~> 0.8)
rspec (3.8.0)
rspec-core (~> 3.8.0)
rspec-expectations (~> 3.8.0)
rspec-mocks (~> 3.8.0)
rspec-cells (0.3.4)
cells (>= 4.0.0, < 6.0.0)
rspec-rails (~> 3.2)
rspec-core (3.8.2)
rspec-support (~> 3.8.0)
rspec-expectations (3.8.4)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.8.0)
rspec-html-matchers (0.9.1)
nokogiri (~> 1)
rspec (>= 3.0.0.a, < 4)
rspec-mocks (3.8.1)
diff-lcs (>= 1.2.0, < 2.0)
rspec-support (~> 3.8.0)
rspec-rails (3.8.2)
actionpack (>= 3.0)
activesupport (>= 3.0)
railties (>= 3.0)
rspec-core (~> 3.8.0)
rspec-expectations (~> 3.8.0)
rspec-mocks (~> 3.8.0)
rspec-support (~> 3.8.0)
rspec-support (3.8.2)
rspec_junit_formatter (0.3.0)
rspec-core (>= 2, < 4, != 2.12.0)
rubocop (0.71.0)
jaro_winkler (~> 1.5.1)
parallel (~> 1.10)
parser (>= 2.6)
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (>= 1.4.0, < 1.7)
rubocop-rails (2.0.1)
rack (>= 1.1)
rubocop (>= 0.70.0)
rubocop-rspec (1.35.0)
rubocop (>= 0.60.0)
ruby-ole (1.2.12.2)
ruby-progressbar (1.10.1)
ruby_dep (1.5.0)
rubyzip (2.0.0)
safe_yaml (1.0.5)
sass (3.4.25)
sassc (1.12.1)
ffi (~> 1.9.6)
sass (>= 3.3.0)
sassc-rails (1.3.0)
railties (>= 4.0.0)
sass
sassc (~> 1.9)
sprockets (> 2.11)
sprockets-rails
tilt
searchlight (4.1.0)
selenium-webdriver (3.142.6)
childprocess (>= 0.5, < 4.0)
rubyzip (>= 1.2.2)
simplecov (0.17.1)
docile (~> 1.1)
json (>= 1.8, < 3)
simplecov-html (~> 0.10.0)
simplecov-html (0.10.2)
smart_properties (1.15.0)
social-share-button (1.2.1)
coffee-rails
spreadsheet (1.2.4)
ruby-ole (>= 1.0)
spring (2.1.0)
spring-watcher-listen (2.0.1)
listen (>= 2.7, < 4.0)
spring (>= 1.2, < 3.0)
sprockets (3.7.2)
concurrent-ruby (~> 1.0)
rack (> 1, < 3)
sprockets-es6 (0.9.2)
babel-source (>= 5.8.11)
babel-transpiler
sprockets (>= 3.0.0)
sprockets-rails (3.2.1)
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
system_test_html_screenshots (0.1.2)
actionpack (>= 5.2, < 6.0.a)
temple (0.8.1)
terminal-table (1.8.0)
unicode-display_width (~> 1.1, >= 1.1.1)
thor (0.20.3)
thread_safe (0.3.6)
tilt (2.0.9)
tomlrb (1.2.8)
truncato (0.7.11)
htmlentities (~> 4.3.1)
nokogiri (>= 1.7.0, <= 2.0)
tzinfo (1.2.5)
thread_safe (~> 0.1)
uber (0.1.0)
uglifier (4.1.20)
execjs (>= 0.3.0, < 3)
unf (0.1.4)
unf_ext
unf_ext (0.0.7.6)
unicode-display_width (1.6.0)
valid_email2 (2.3.1)
activemodel (>= 3.2)
mail (~> 2.5)
virtus (1.0.5)
axiom-types (~> 0.1)
coercible (~> 1.0)
descendants_tracker (~> 0.0, >= 0.0.3)
equalizer (~> 0.0, >= 0.0.9)
virtus-multiparams (0.1.1)
virtus (~> 1.0)
warden (1.2.8)
rack (>= 2.0.6)
web-console (3.7.0)
actionview (>= 5.0)
activemodel (>= 5.0)
bindex (>= 0.4.0)
railties (>= 5.0)
webmock (3.7.4)
addressable (>= 2.3.6)
crack (>= 0.3.2)
hashdiff (>= 0.4.0, < 2.0.0)
websocket-driver (0.7.1)
websocket-extensions (>= 0.1.0)
websocket-extensions (0.1.4)
wicked (1.3.3)
railties (>= 3.0.7)
wicked_pdf (1.4.0)
activesupport
wisper (2.0.0)
wisper-rspec (1.1.0)
wkhtmltopdf-binary (0.12.4)
xpath (3.2.0)
nokogiri (~> 1.8)
PLATFORMS
ruby
DEPENDENCIES
bootsnap (~> 1.4)
byebug (~> 11.0)
decidim!
decidim-conferences!
decidim-consultations!
decidim-dev!
decidim-initiatives!
faker (~> 1.9)
letter_opener_web (~> 1.3)
listen (~> 3.1)
puma (~> 3.12)
spring (~> 2.0)
spring-watcher-listen (~> 2.0)
uglifier (~> 4.1)
web-console (~> 3.5)
RUBY VERSION
ruby 2.6.3p62
BUNDLED WITH
1.17.3
You can’t perform that action at this time.